import { SimpleLocalClient } from '../../core/index.js';
import type { IGreeneyeMonitorConfig } from './greeneye_monitor.types.js';
import { greeneyeMonitorProfile } from './greeneye_monitor.types.js';

export class GreeneyeMonitorClient extends SimpleLocalClient<IGreeneyeMonitorConfig> {
  constructor(configArg: IGreeneyeMonitorConfig) {
    super(greeneyeMonitorProfile, configArg);
  }
}
